﻿/*!
 * Jumbula Index Style
 * Copyright © 2015 - Author: Saeed Seyfi (saeedseyfi.com) and SaJad Jafari (sajaad.jafari@gmail.com) at Jumbula
 */

body, html {
    padding-top: 0 !important;
    width: 100% !important;
    height: 100% !important;
    position: relative;
}

#mainHeader > .navbar {
    background-color: transparent;
    border: none !important;
    margin: 30px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    z-index: 23 !important;
}

.jb-hslider .black-transparent {
    background-color: #0a0a0a !important;
    background-color: rgba(10,10,10,0.6) !important;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

#mainHeader .navbar-brand #jbLogo #logo {
    width: 60px;
    height: 60px;
}

#mainHeader .navbar-brand #jbLogo img {
    width: 149px;
}

}
/***********************Slider-Css***********************/
#homeSlider {
    overflow: hidden !important;
    overflow-x: hidden;
    background-color: #ffffff;
    width: 100%;
}

.fullwidthbanner-container {
    width: 100% !important;
}

.tp-leftarrow:hover, .tp-rightarrow:hover {
    opacity: 1 !important;
}
/*****Layer's******/
.caption {
    color: #fff;
    width: 85%;
}

    .caption .h1 {
        color: #F68B0F;
        font-weight: 800;
        word-wrap: break-word;
        width: 100%;
        white-space: normal;
    }

    .caption .h3 {
        font-weight: 600;
        line-height: 1.2;
        word-wrap: break-word;
        width: 100%;
        white-space: normal;
    }



.btn.btn-jb.btn-large.btn.btn-jb.btn-large.btn-jb,
.btn.btn-jb.btn-large.btn.btn-jb.btn-large.btn-jb-inverse {
    padding: 10px 25px !important;
    font-size: 1.2em;
}

.arrow-animate {
    -webkit-animation-name: arrow; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 2s; /* Chrome, Safari, Opera */
    -moz-animation-name: arrow;
    -ms-animation-name: arrow;
    -o-animation-name: arrow;
    animation-name: arrow;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes arrow {
    0% {
        width: 24px;
    }

    25% {
        width: 30px;
    }

    50% {
        width: 24px;
    }

    75% {
        width: 30px;
    }
}

/* Standard syntax */
@keyframes arrow {
    0% {
        width: 24px;
    }

    25% {
        width: 30px;
    }

    50% {
        width: 24px;
    }

    75% {
        width: 30px;
    }
}
/***********************Home page progress bar***********************/

.home-progress-bar {
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 20;
}

    .home-progress-bar .progress-s {
        width: 0;
        height: 5px;
        background-color: #fff;
    }

.tp-leftarrow.tparrows.default.round.hidearrows.remove-disable {
    display: none !important;
}


@media (max-width:360px) {
    #mainHeader .navbar-brand #jbLogo .jb-slogan .p1,
    #mainHeader .navbar-brand #jbLogo .jb-slogan .p2,
    #mainHeader .navbar-brand #jbLogo .jb-slogan .p3 {
        font-size: 10px;
    }

    #mainHeader .navbar-brand #jbLogo .jb-slogan {
        margin-top: -40px !important;
        margin-left: 57px !important;
    }

    #mainHeader .navbar-brand #jbLogo .jb-logo-up {
        margin-top: -18px !important;
    }
}

@media (min-width:361px) and (max-width:500px) {
    #mainHeader .navbar-brand #jbLogo .jb-slogan .p1,
    #mainHeader .navbar-brand #jbLogo .jb-slogan .p2,
    #mainHeader .navbar-brand #jbLogo .jb-slogan .p3 {
        font-size: 14px;
    }
}
@media (max-width:399px){
    .caption.prtlogo1 {
        top: 373px !important;
        left: 58px !important;
    }

    .caption.prtlogo2 {
        top: 371px !important;
        left: 120px !important;
    }

    .caption.prtlogo3 {
        top: 372px !important;
        left: 190px !important;
    }

    .caption.prtlogo4 {
        top: 369px !important;
        left: 260px !important;
    }

    .caption.prtlogo5 {
        top: 415px !important;
        left: 62px !important;
    }

    .caption.prtlogo6 {
        top: 417px !important;
        left: 122px !important;
    }

    .caption.prtlogo7 {
        top: 422px !important;
        left: 183px !important;
    }

    .caption.prtlogo8 {
        top: 423px !important;
        left: 250px !important;
    }
}
@media (min-width:400px) and (max-width:500px){
    .caption.prtlogo1 {
        top: 370px !important;
        left: 58px !important;
    }

    .caption.prtlogo2 {
        top: 373px !important;
        left: 130px !important;
    }

    .caption.prtlogo3 {
        top: 371px !important;
        left: 205px !important;
    }

    .caption.prtlogo4 {
        top: 365px !important;
        left: 287px !important;
    }

    .caption.prtlogo5 {
        top: 415px !important;
        left: 62px !important;
    }

    .caption.prtlogo6 {
        top: 417px !important;
        left: 132px !important;
    }

    .caption.prtlogo7 {
        top: 425px !important;
        left: 198px !important;
    }

    .caption.prtlogo8 {
        top: 425px !important;
        left: 278px !important;
    }
}
@media (max-width:500px) {
    #mainHeader .navbar-brand #jbLogo #logo {
        width: 40px;
        height: 40px;
    }

    #mainHeader .navbar-brand #jbLogo img {
        width: 110px;
    }

    .navbar-toggle {
        margin-right: 5px;
        padding: 7px 8px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #mainHeader .navbar-brand #jbLogo .jb-slogan {
        margin-top: -40px;
        margin-left: 60px;
    }

    .caption.ttph1 {
        top: 200px !important;
        left: 58px !important;
    }

    .caption.ttph3 {
        top: 250px !important;
        left: 58px !important;
    }

    .caption.ftbtn {
        top: 350px !important;
        left: 58px !important;
    }

        .caption.ftbtn .btn {
            font-size: 10px !important;
            font-weight: 400;
        }

    .caption .h1 {
        font-size: 17px;
    }

}

@media (min-width: 480px) and (max-width: 767px) {
    .caption .h1 {
        font-size: 25px;
    }
}

@media (max-width: 768px) {
    .caption .h1 {
        font-size: 20px;
    }

    .caption .h3 {
        font-size: 15px;
    }

    .caption.start .btn {
        font-size: 10px;
    }

    .caption {
        width: 68% !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .caption .h1 {
        font-size: 30px;
    }
}

@media (min-width: 992px) {
    .caption .h1 {
        font-size: 40px;
    }
}

@media (min-width:501px) and (max-width:1200px) {
    #mainHeader .navbar-brand #jbLogo .jb-slogan {
        margin-top: -35px;
        margin-left: 78px;
    }

    #mainHeader .navbar-brand #jbLogo img {
        height: 31px;
    }

    .ttph1 {
        top: 200px !important;
        left: 58px !important;
    }

    .ttph3 {
        top: 250px !important;
        left: 58px !important;
    }

    .caption.ftbtn {
        top: 350px !important;
        left: 58px !important;
    }

        .caption.ftbtn .btn {
            font-size: 15px !important;
            font-weight: 400;
        }

    .caption .h1 {
        font-size: 27px;
    }

    .caption .h3 {
        font-size: 21px;
    }
}

@media (max-width: 1200px) {

    .caption.start .btn {
        font-size: 15px;
    }
}
